2.6.14-rc2-git6 vs FC3

From: Zoltan Boszormenyi (zboszor_at_freemail.hu)
Date: 09/27/05

  • Next message: Kevin Passey: "Re: samba"
    Date: Tue, 27 Sep 2005 13:08:30 +0200
    To: For users of Fedora Core releases <fedora-list@redhat.com>
    
    

    Hi,

    I have an FC3/x86-64 system and I wanted to try
    the latest-greatest mainstream test kernel.
    The compilation went OK but it didn't boot successfully,
    which seems to be an FC3 bug. The last lines on the
    console are:

    -------------------------------------------------
    Switching to new root
    Enforcing mode requested but no policy loaded. Halting now.
    Kernel panic - not syncing: Attempted to kil init!
    -------------------------------------------------

    At that point, the initrd userspace already started up
    and loaded the required modules, e.g. ext3, SATA drivers, etc.

    Is FC3 (or its mkinitrd) that old to be incompatible with
    the latest kernel? At this moment I cannot upgrade to FC4
    to confirm this.

    Best regards,
    Zoltán Böszörményi

    -- 
    fedora-list mailing list
    fedora-list@redhat.com
    To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
    

  • Next message: Kevin Passey: "Re: samba"